<html>
    <head>
        {% load static %}
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link href="{% static 'css/story8.css' %}" rel="stylesheet"/>
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script type="text/javascript" src="{% static 'js/story8.js' %}" ></script>
        <title>farhan_prima: IS Student Who Has Rp100m+ Revenue</title>
    </head>
    <script>
    </script>
    <body>
        {% include 'base.html' %}
        <input id="keyword" placeholder="Masukkan kata kunci">
        <ol id="result"></ol>
    </body>
</html>